.about-section {
    background-color: #EDF6FC;
    min-height: 600px;
    text-align: center;
    padding: 2rem;
}

.about-section-container {
    max-width: 1366px;
    margin: auto;
}

.about-section-title {
    font-weight: 650;
    font-size: 20px;
}

.about-section-subtitle {
    margin-top: 1rem;
    font-size: 14px;
    font-family: PingFangSC-Regular, PingFang SC;
    font-weight: 400;
    color: #3A4861;
    line-height: 20px;
    margin-bottom: 3rem;
}

.about-section-text {
    text-indent: 2rem;
    color: #3A4861;
    text-align: left;
    font-weight: 400;
    font-size: 14px;
    line-height: 1.8rem;
}

.about-section-charts {
    display: flex;
    flex-wrap: wrap;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
    margin: 2rem 0;
}

.about-section-chart {
    padding-top: .5rem;
    background-color: #F7F8FC;
    width: 300px;
    height: 300px;
    border: 2px solid #fff;
    box-shadow: 0px 0px 16px 1px #d9dcdf;
    border-radius: 6px;
    text-align: center;
    margin-top: 20px;
}

.about-section-chart-title {
    margin-top: -2rem;
    color: #3C79FF;
    font-size: 25px;
}

.about-section-chart-text {
    margin-top: 1rem;
    font-size: 15px;
}

.evolution-section {
    width: 100%;
    background-color: #FBFDFF;
    min-height: 700px;
}

.evolution-section-container {
    max-width: 1400px;
    margin: auto;
    padding: 2rem;
}

.evolution-section-titles {
    text-align: center;
}

.evolution-section-times {
    display: flex;
    font-size: 25px;
    justify-content: space-between;
    margin-top: 2rem;
    flex-wrap: wrap;
    cursor: pointer;
}

.evolution-section-time {
    color: #888888;
}

.evolution-section-time-clicked{
    color: #000;
    font-size: 35px;
}

.evolution-section-content {
    width: 100%;
    background-image: url(../static/about/content-background.png);
    display: flex;
    min-height: 700px;
    background-repeat: no-repeat;
    background-position: right;

}

.evolution-section-content-cycle {
    background-color: #B6DEFD;
    width: 28px;
    height: 28px;
    border-radius: 50px;
    display: flex;
}

.evolution-section-content-cycle-point {
    background-color: #5084FA;
    width: 12px;
    height: 12px;
    border-radius: 50px;
    margin: auto;
}
.evolution-section-content-line{
    margin-left: 2rem;
}
.evolution-section-content-lines {
    height: 500px;
    border-left: 1px dashed;
    margin-left: 17px;
}

.evolution-section-content-text {
    margin:2rem 0 0 3rem;
    text-align: left;
    width: 500px;
}

.evolution-section-content-text-title {
    font-size: 26px;
    font-family: PingFangSC-Medium, PingFang SC;
    font-weight: 500;
    color: #2D2D2E;
    line-height: 37px;
}

.evolution-section-content-text-content {
    font-size: 18px;
    font-family: PingFangSC-Regular, PingFang SC;
    font-weight: 400;
    color: #1E3155;
    line-height: 48px;
}
.awards-section{
    background-color: #EFF4FA;
    width: 100%;
    padding-top: 2rem;
}
.awards-section-container{
    max-width: 1400px;
    text-align: center;
    margin: auto;
}
.awards-section-awards{
    display: flex;
    flex-wrap: wrap;
    margin-top: 3rem;
}
.awards-section-award{
    margin: auto;
    width: 400px;
    height: 400px;
}



@media screen and (max-width:993px) {
    .about-section-chart {
        margin: 2rem;
    }
}